View Issue Details

IDProjectCategoryView StatusLast Update
0000257Adventure PHP FrameworkBugpublic2015-10-12 12:19
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target Version3.0.1Fixed in Version3.0.1 
Summary0000257: Migration crashed with execution on Win10 with PHP 5.6.X
DescriptionExecution of the automated migration crashes on Win10 using PHP 5.6.X.

Detailled discussion see http://forum.adventure-php-framework.org/viewtopic.php?f=6&t=5618#p20234.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Activities

ChristianAchatz

2015-08-28 18:27

administrator   ~0000580

Fixed glob() (seg fault) and relative path (file not found) issue and published new snapshot under http://files.adventure-php-framework.org/snapshot/apf-3.1-snapshot-php5.tar.gz.

ChristianAchatz

2015-08-30 15:48

administrator   ~0000581

Fixed Cookie replacement issue and published new snapshot under http://files.adventure-php-framework.org/snapshot/apf-3.1-snapshot-php5.tar.gz.

ChristianAchatz

2015-08-30 16:03

administrator   ~0000582

Preparing 3.0.1 fix pack including

- this issue
- 0000253

ChristianAchatz

2015-08-30 16:18

administrator   ~0000583

Created snapshot version for 3.0.1 under http://files.adventure-php-framework.org/snapshot/apf-3.0.1-snapshot-php5.tar.gz.

Issue History

Date Modified Username Field Change
2015-08-27 20:01 ChristianAchatz New Issue
2015-08-27 20:01 ChristianAchatz Status new => assigned
2015-08-27 20:01 ChristianAchatz Assigned To => ChristianAchatz
2015-08-28 18:27 ChristianAchatz Note Added: 0000580
2015-08-28 18:27 ChristianAchatz Assigned To ChristianAchatz =>
2015-08-28 18:27 ChristianAchatz Status assigned => feedback
2015-08-28 18:27 ChristianAchatz Assigned To => ChristianAchatz
2015-08-28 18:27 ChristianAchatz Status feedback => assigned
2015-08-28 18:27 ChristianAchatz Status assigned => feedback
2015-08-30 15:48 ChristianAchatz Note Added: 0000581
2015-08-30 15:48 ChristianAchatz Status feedback => assigned
2015-08-30 16:03 ChristianAchatz Note Added: 0000582
2015-08-30 16:10 ChristianAchatz Fixed in Version => 3.0.1
2015-08-30 16:10 ChristianAchatz Target Version 3.0 => 3.0.1
2015-08-30 16:18 ChristianAchatz Note Added: 0000583
2015-09-01 20:28 ChristianAchatz Status assigned => resolved
2015-09-01 20:28 ChristianAchatz Resolution open => fixed
2015-10-12 12:19 ChristianAchatz Status resolved => closed